---
group:
  name: nlohmann
  description: ''
  projects:
  - name: json
    description: ''
    mirrorRelease: false
    topic: bson,cbor,header-only,json,json-diff,json-merge-patch,json-parser,json-patch,json-pointer,json-serialization,messagepack,msgpack,rfc-6901,rfc-6902,rfc-7049,rfc-7159,rfc-8259,stl-containers,ubjson
  - name: json.git
    description: ''
    mirrorRelease: false
    topic: ''
